bareasgi-static

Static file support for bareASGI

Installation

sudo pip3 install bareasgi-static

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
4.0.0 2021-10-04    
4.0.0a0 pre-release 2021-09-22    
3.0.3 2021-05-13    
3.0.2 2021-03-10    
3.0.1 2021-03-10    
3.0.0 2019-07-27    
2.0.0 2019-05-30    
1.1.0 2019-05-11    
1.0.1 2019-04-27    
1.0.0 2019-03-25    
0.1.0 2019-01-26    
0.0.1 2019-01-25    

Issues with this package?

Page last updated 2022-08-04 02:15:47 UTC